ncsa.hdf.hdflib

## Class HDFIMCOMPCompInfo

- java.lang.Object
- - ncsa.hdf.hdflib.HDFCompInfo
  - - ncsa.hdf.hdflib.HDFOldCompInfo
    - - ncsa.hdf.hdflib.HDFIMCOMPCompInfo

    public class HDFIMCOMPCompInfo
    extends HDFOldCompInfo

This class is a container for the parameters to the HDF ``Image compression'' compression class.

In this case, no auxilliary information is needed.

For details of the HDF libraries, see the HDF Documentation at: http://hdf.ncsa.uiuc.edu

### Field Summary

### Fields inherited from class ncsa.hdf.hdflib.HDFOldCompInfo

`ctype`

### Constructor Summary

Constructors
Constructor and Description
`HDFIMCOMPCompInfo()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HDFIMCOMPCompInfo

    public HDFIMCOMPCompInfo()